* LabelVars labels all experience variables 
*

label var MarketExper1 "Firm has already invested in solar"
label var MarketExper2 "Number of countries the firm has already invested in solar"
label var MarketExpos1 "Number of years the firm has been in solar energy (abroad)"
label var MarketExpos2 "Number of years the firm has been in solar energy (abroad)across all its investments"
label var FITexperHome "Firm exposed to a FIT scheme in the home country"
label var FITexperForeign  "Number of foreign countries the firm has invested in that had a FIT for solar power"
label var FITexperAll "Number of countries the firm has invested in that had a FIT for solar power "
label var FITexposHome "Number of years the company has been exposed to a FIT scheme in the home country"
label var FITexposForeign "Number of years the company has been exposed to a FIT across all its foreign solar investments"
label var FITexposAll "Number of years the company has been exposed to a FIT across all its (home and foreign) solar investments"
label var AdverseExpHome "Firm has recent adverse experience with a FIT scheme in its home country (repeal or reduction of at least 20% in the last year)"
label var AdverseExpForeign "Number of foreign countries the firm has invested in and where it faced recent adverse experience with a FIT scheme (repeal or reduction of at least 20% in the last year)"
label var AdverseExpAll "Number of countries the firm has invested in and where it faced recent adverse experience with a FIT scheme"
label var AdverseExposHome "Number of years the country has been exposed to a FIT without significant changes in the home countries"
label var AdverseExposHome1 "Number of years the country has been exposed to a FIT with significant negative changes in the home countries"
label var AdverseExposHomeAlt "Number of years the firm has been exposed to a FIT without significant negative changes in the home countries"
label var AdverseExposHomeUncert "Number of years the firm has been exposed to a FIT without significant changes in the home countries""
label var AdverseExposForeign  "Number of years the firm has been exposed to a FIT without significant changes in the host country"
label var AdverseExposForeign1  "Number of years the firm has been exposed to a FIT with significant negative changes in the host country"
label var AdverseExposForeignAlt "Number of years (without initial year of exposure) the firm has been exposed to a FIT without significant changes in the host country"
label var AdverseExposForeignAver  "Average of adverse exposure in the foriegn country and number of host countries firm is present in that have FITs"
label var AdverseExposDummy "Dummy takes value1 1 when firm has been exposed to negative change for any country in that firm/year"
label var AdverseExposForeignUncert1 "Number of years the firm has been exposed to a FIT without significant changes (reverse coded), averaged across all host countries the firm has invested in"
label var AdverseExposForeignUncert2 "Number of years the firm has been exposed to a FIT without significant changes (reverse coded), averaged across all host countries the firm has invested in taking into account 1 country change for all"
label var AdverseExposAll "Number of years the firm has been exposed to a FIT without significant changes across all host countries the firm has invested in"
label var AdverseExposAll1 "Number of years the firm has been exposed to a FIT with significant negative changes across all host countries the firm has invested in"
label var AdverseExposAllAlt "Number of years the firm has been exposed to a FIT without significant changes across all host countries the firm has invested in"
label var PositiveExpHome "Firm has recent Positive experience with a FIT scheme in its home country"
label var PositiveExpForeign "Number of foreign countries the firm has invested in and where it faced recent Positive experience with a FIT scheme"
label var PositiveExpAll "Number of countries the firm has invested in and where it faced recent Positive experience with a FIT scheme"
label var Invested  "Prior investement in the host country"
label var AdversePast5Yr "Firm exposed to negative change in FITs in the past 5 years in home country"
label var AdversePast3Yr "Firm exposed to negative change in FITs in the past 3 years in home country"
label var AdversePast1Yr "Firm exposed to negative change in FITs in the last year in home country"
label var AdverseForeignPast5Yr "Firm exposed to negative change in FITs in the past 5 years in any host country"
label var AdverseForeignPast3Yr "Firm exposed to negative change in FITs in the past 3 years in any host country"
label var AdverseForeignPast1Yr "Firm exposed to negative change in FITs in the last year in any host country"
label var AdverseExpPast5YrAll "Firm exposed to negative change in FITs in the past 5 years in any home or host country"
label var AdverseExpPast3YrAll "Firm exposed to negative change in FITs in the past 3 years in any home or host country"
label var AdverseExpPast1YrAll "Firm exposed to negative change in FITs in the last year in any home or host country"


*label var PositiveExposHome "Number of years the firm has been exposed to a FIT without significant changes in the home countries"
*label var PositiveExposForeign  "Number of years the firm has been exposed to a FIT without significant changes in the host country"
*label var PositiveExposAll "Number of years the firm has been exposed to a FIT without significant changes across all host countries the firm has invested in"

label var PositiveExposDummy "Dummy takes value1 1 when firm has been exposed to positive change for any country in that firm/year"
label var AdverseExposAllUncert1 "Number of years the firm has been exposed to a FIT without significant changes (reverse coded), averaged across all home and host countries the firm has invested in"
label var AdverseExposAllUncert2 "Number of years the firm has been exposed to a FIT without significant changes (reverse coded), averaged across all home and host countries the firm has invested in taking into account 1 country change for all"

*label var L_MarketExper1 "Firm has already invested in solar"
*label var L_MarketExper2 "Number of countries the firm has already invested in solar"
*label var L_MarketExpos1 "Number of years the firm has been in solar energy (abroad)"
*label var L_MarketExpos2 "Number of years the firm has been in solar energy (abroad)across all its investments"
*label var L_FITexperHome "Firm exposed to a FIT scheme in the home country"
*label var L_FITexperForeign  "Number of foreign countries the firm has invested in that had a FIT for solar power"
*label var L_FITexperAll "Number of countries the firm has invested in that had a FIT for solar power "
*label var L_FITexposHome "Number of years the company has been exposed to a FIT scheme in the home country"
*label var L_FITexposForeign "Number of years the company has been exposed to a FIT across all its foreign solar investments"
*label var L_FITexposAll "Number of years the company has been exposed to a FIT across all its (home and foreign) solar investments"
*label var L_AdverseExpHome "Firm has recent adverse experience with a FIT scheme in its home country (repeal or reduction of at least 20% in the last year)"
*label var L_AdverseExpForeign "Number of foreign countries the firm has invested in and where it faced recent adverse experience with a FIT scheme (repeal or reduction of at least 20% in the last year)"
*label var L_AdverseExpAll "Number of countries the firm has invested in and where it faced recent adverse experience with a FIT scheme"
*label var L_AdverseExposHome "Number of years the firm has been exposed to a FIT without significant changes in the home countries"
*label var L_AdverseExposForeign  "Number of years the firm has been exposed to a FIT without significant changes in the host country"
*label var L_AdverseExposForeignAlt "Number of years (without initial year of exposure) the firm has been exposed to a FIT without significant changes in the host country"
*label var L_AdverseExposForeignAver  "Average of adverse exposure in the foriegn country and number of host countries firm is present in that have FITs"
*label var L_AdverseExposDummy "Dummy takes value1 1 when firm has been exposed to negative change for any country in that firm/year"

*label var L_AdverseExposAll "Number of years the firm has been exposed to a FIT without significant changes across all host countries the firm has invested in"
*label var L_PositiveExpHome "Firm has recent Positive experience with a FIT scheme in its home country"
*label var L_PositiveExpForeign "Number of foreign countries the firm has invested in and where it faced recent Positive experience with a FIT scheme"
*label var L_PositiveExpAll "Number of countries the firm has invested in and where it faced recent Positive experience with a FIT scheme"
*label var L_PositiveExposHome "Number of years the firm has been exposed to a FIT without significant changes in the home countries"
*label var L_PositiveExposForeign  "Number of years the firm has been exposed to a FIT without significant changes in the host country"
*label var L_PositiveExposAll "Number of years the firm has been exposed to a FIT without significant changes across all host countries the firm has invested in"
*label var L_PositiveExposDummy "Dummy takes value1 1 when firm has been exposed to positive change for any country in that firm/year"

