********** Tests after first R&R
set more off

clear all

* NOTE: To change the sample from EU to global, change four lines below (search for global)


*** CREATE EXPERIENCE VARIABLES
*
use "20190108InvestmentLevel.dta", clear
keep if hm_eu28==1 & hs_eu28==1    	// CHANGE FOR GLOBAL/EUROPEAN SAMPLE
run CreateExperienceVars1 	
*
use "20190119FirmHomeLevel.dta", clear
keep if hm_eu28==1 & hs_eu28==1    	// CHANGE FOR GLOBAL/EUROPEAN SAMPLE
run CreateExperienceVars2 		
*
use "20190119FirmHostLevel.dta", clear
keep if hm_eu28==1 & hs_eu28==1    	// CHANGE FOR GLOBAL/EUROPEAN SAMPLE
run CreateExperienceVars3 		
*
use "20190119FirmHostLevel.dta", clear
keep if hm_eu28==1 & hs_eu28==1    	// CHANGE FOR GLOBAL/EUROPEAN SAMPLE
run CreateExperienceVars3a 
****************************************************************************



*** MERGE ALL VARIABLES ONTO THE ANALYSIS DATASET
*
use "20190108Final.dta", clear		// DATASET FOR ANALYSIS 
keep if hm_eu28==1 & hs_eu28==1    	// CHANGE FOR GLOBAL/EUROPEAN SAMPLE
*
merge m:1 firmid year using "ExperVars1.dta"
drop if _merge==2
drop _merge
*
merge m:1 firmid year using "ExperVars2.dta"
drop if _merge==2
drop _merge
*
merge m:1 firmid year using "ExperVars3.dta"
drop if _merge==2
drop _merge
*
merge m:1 firmid year ccode2 using "ExperVars3a.dta"
drop if _merge==2
drop _merge
replace Invested=0 if Invested==.

erase "ExperVars1.dta"
erase "ExperVars2.dta"
erase "ExperVars3.dta"
erase "ExperVars3a.dta"

*
****************************************************************************



*** CREATE ALL (HOME + FOREIGN) FIT EXPERIENCE VARIABLES BY 
*
run CreateExperienceVars4 		
*
****************************************************************************



*** LABEL ALL VARIABLES 
*
*run LabelVars
*
****************************************************************************






// PG: DID NOT WORK ON THE CODE BELOW	   

